
# Course

- Introduction to relational databases
- Modeling
- SQL (create, insert, update, delete, select)
- Advanced SQL (index, procedure, aggregations functions, analytical functions)

# Exercices

# TODO

2 successives joins
Example with error on join ()
Definition of dimension / fact tables
Add a section about Normal Form
Mutiple relations between two tables (example Unit)
unit -> care_unit
in with values and queries
like %
example for analytical function